@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

/*body, input, select, textarea, td, ol, ul, a {font-size: 12px; font-family: Montserrat, Tahoma, arial; color: #092762;}*/
body, input, select, textarea, td, ol, ul, a {font-size: 12px; font-family: Montserrat, Tahoma, arial; color: #000000;}
body {background-color: #ffffff;
      SCROLLBAR-FACE-COLOR: #ffffff;
      SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
      SCROLLBAR-SHADOW-COLOR: #ffffff;
      SCROLLBAR-ARROW-COLOR: #607ba6;
      scrollbar-3dlight-color: #607ba6;
      SCROLLBAR-BASE-COLOR: #ffffff;
      scrollbar-darkshadow-color: #607ba6;
      MARGIN: 0px 4px 0px 10px;
      padding: 0px 0px 0px 0px;
     }

a {text-decoration:none;color: #505050; font-size:12px;}
a:hover {color: #607BA6;}
A.red:visited {color:ff0809;FONT-WEIGHT: none; TEXT-DECORATION: none}
A.red:link {color:ff0809;FONT-WEIGHT: none; TEXT-DECORATION: none}
A.red:hover {color:ff0809;FONT-WEIGHT: none; TEXT-DECORATION: none}

p {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #050a32;
	/*color: #3E6181;*/
	margin: 0px 0px 4px 0px;
        text-align: justify;
}

p.href {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #3E6181;
	margin: 0px 0px 0px 0px;
        text-align: center;
}
li {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #050a32;
	margin: 0px 0px 4px 0px;
        text-align: justify;
}

.form_text {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #050a32;
        margin: 0px;
}

.input_text {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #050a32;
        margin: 0px;
}

.inp  {margin:0; font-size: 12px; color:#14508A; border-color:#14508A; border-width:1; }
.inpt {margin:1; font-size: 12px;
       color:#14508A;
       border-color:#14508A;
       background-color:#bCdAeB;
       border-width:1;
}
div.rubric {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 10px;
	color: #9296A0;
	background-color: #ffffff;
	padding: 4px 7px 4px 7px;
	margin: 4px 0px 4px 0px;
}

a.rubric:visited {color:#9296A0;FONT-WEIGHT: none;font-size: 10px;TEXT-DECORATION: underline }
a.rubric:link {color:#9296A0;FONT-WEIGHT: none;font-size: 10px; TEXT-DECORATION: underline}
a.rubric:hover {color:#9296A0;FONT-WEIGHT: none; font-size: 10px; TEXT-DECORATION: underline}

p.rubric {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 10px;
	color: #005F91;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
}

.main_title_01 {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: bolder;
	color: #005F91;
	line-height: 14px;
}

.main_title_02 {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	font-weight: bolder;
	color: #A3BBD3;
	line-height: 13px;
}

.main_title_03 {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: navy;
	line-height: 14px;
        text-align: center;
}

.main_title_04 {
	font-family: Montserrat, Tahoma, Arial, sans-serif;
	font-size: 10pt;
	font-variant: small-caps;
	font-weight: bolder;
	color: navy;
	line-height: 13px;
}

a.menu {text-decoration:none; color:#003366; font-size:11px; text-align:center; font-weight:bold}
a.menu:visited {text-decoration:none; color:#003366; font-size:11px; text-align:center; font-weight:bold}
a.menu:hover {color: #607BA6; text-align:center; font-weight:bold }
a.text {text-decoration:none; color:#003366; font-size:12px; text-align:center; font-weight:bold}
a.text:visited {text-decoration:none; color:#003366; font-size:12px; text-align:center; font-weight:bold}
a.text:hover {color: #607BA6; text-align:center; font-weight:bold }

td.text div.lamer {
  margin: 15px 30px 30px 10px;
  padding: 5px;
  font-size: 80%;
  background: #fffff0;
  border:solid 1px #dd9977;
}

span.ramk {
	border: 1px solid black;
    margin: 0; 
	padding: 0px 2px;
}




.image {
	margin:0px;
	cursor:zoom-in;
}

.popup {
	position: absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	display:none;
	text-align:center;
}

.popup_bg {
	background:rgba(0,0,0,0.3);
	position:fixed;
	z-index:1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: auto;
  height: auto;
}


.popup_img {
	position: fixed;
	z-index:2;
	left: 50%;
	top: 25%;
	transform: translate(-50%,-50%);
	max-height: 90%;
}

.popup_img {
  pointer-events: none;
}


table.data {
border-collapse: collapse; /*убираем пустые промежутки между ячейками*/
border: 1px solid black; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 2px*/
}
td.data {border: 1px solid grey;}


.zebra {
  list-style: none;
  border-left: 10px solid #9296A0;
  padding: 0;
  font-family: "Lucida Sans";
}
.zebra li {padding: 10px;}
.zebra li:nth-child(odd) {background: #E1F1FF;}
.zebra li:nth-child(even) {background: white;}

